.c-content-3cols {
  display: grid;
  grid-template-columns: repeat(16, 1fr);
  gap: 12px 10px;
}
@media (max-width: 781.9px) {
  .c-content-3cols {
    margin-block-start: var(--wp--preset--spacing--title-spacing) !important;
    margin-block-end: var(--wp--preset--spacing--title-spacing) !important;
  }
}
@media (min-width: 782px) {
  .c-content-3cols {
    gap: var(--wp--style--block-gap);
    grid-template-areas: "main main main main main main main main main main main main section section section";
  }
}
@media (min-width: 1024px) {
  .c-content-3cols {
    grid-template-areas: "main main main main main main main main main main main . section section section section";
  }
}
@media (min-width: 1200px) {
  .c-content-3cols {
    grid-template-areas: " main main main main main main main main main main main . . section section section";
  }
}
.c-content-3cols > * {
  grid-column: 1/-1;
}
@media (max-width: 781.9px) {
  .c-content-3cols__main {
    order: 3;
  }
}
@media (min-width: 782px) {
  .c-content-3cols__main {
    grid-area: main;
  }
}
.c-content-3cols__main .acf-innerblocks-container > * {
  margin-block-start: var(--wp--style--block-gap);
  margin-block-end: 0;
}
.c-content-3cols__main .acf-innerblocks-container > :first-child {
  margin-top: 0 !important;
}
.c-content-3cols__main .acf-innerblocks-container > :last-child {
  margin-bottom: 0 !important;
}
.c-content-3cols__section {
  font-weight: 100;
}
@media (max-width: 781.9px) {
  .c-content-3cols__section {
    order: 1;
    grid-column: 3/-3;
  }
}
@media (min-width: 782px) {
  .c-content-3cols__section {
    grid-area: section;
  }
}
@media (max-width: 781.9px) {
  .c-content-3cols__section + .c-content-3cols__main {
    margin-top: calc(var(--wp--preset--spacing--title-spacing) - 10px) !important;
  }
}